SELECT 
    PARTNERS_PARTNERS_GROUPS.ID, 
    PARTNERS_PARTNERS_GROUPS.ID_PARTNERS_GROUPS, 
    PARTNERS_PARTNERS_GROUPS.ID_PARTNERS
FROM
     PARTNERS_PARTNERS_GROUPS
WHERE
    PARTNERS_PARTNERS_GROUPS.ID_PARTNERS IN (1000060)


